local L = LibStub("AceLocale-3.0"):NewLocale("BloodShieldTracker", "zhTW", false)

if not L then return end

L["Enabled"] = "已啟用"
L["Font"] = "字體"
L["Font size"] = "字體大小"
L["General Options"] = "一般選項"
L["Minimap Button"] = "小地圖按鈕"

